/* Bullets */
.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background: url(../images/sliders-sprite.png) no-repeat top left;
    background-size: 62px 114px;
    width: 14px;
    height: 14px;
    margin-right: 7px;
    float: left;
    margin-top: 0px;
}
.tp-bullets.simplebullets.round .bullet.last { margin-right: 0px }
.tp-bullets.simplebullets.round .bullet:hover { background-position: 0 -14px }
.tp-bullets.simplebullets.round .bullet.selected { background-position: 0 -28px }

/* Arrows */
.tp-leftarrow.round { margin-right: 5px }
.tp-rightarrow.round { margin-left: 5px }
.tp-leftarrow.default,
.tp-rightarrow.default {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../images/sliders-sprite.png) no-repeat;
    background-size: 62px 114px;
    width: 22px;
    height: 38px;
}
.tp-leftarrow.default {
    background-position: -18px 0;
}
.tp-rightarrow.default {
    background-position: -40px 0;
}
.tp-leftarrow.default:hover { background-position: -18px -38px }
.tp-rightarrow.default:hover { background-position: -40px -38px }
.tp-leftarrow.default:active { background-position: -18px -76px !important }
.tp-rightarrow.default:active { background-position: -40px -76px !important }

/* Thumbs */
.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
  /*  padding: 2px 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
}

/* Timer */
.tp-bannertimer {
    height: 6px;
    background: url(../images/revslider-timer.png);
}
.tp-bannertimer.tp-bottom {
    height: 3px;
}